Debian Bug report logs - #626811
PTS shows older versions on mentors.d.n in 'todo' box

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Ben Hutchings <ben@decadent.org.uk>

Date: Sun, 15 May 2011 13:57:02 UTC

Severity: normal

Merged with 624227

Done: Bart Martens <bartm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#626811; Package qa.debian.org. (Sun, 15 May 2011 13:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Sun, 15 May 2011 13:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: PTS shows older versions on mentors.d.n in 'todo' box
Date: Sun, 15 May 2011 14:55:17 +0100
Package: qa.debian.org
Severity: normal

The page for wireless-regdb currently shows:

todo

    mentors.debian.net has version 2009.11.25-1 of this package, you should consider sponsoring its upload.

But the current version is newer than that.

Ben.

-- System Information:
Debian Release: wheezy/sid
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'oldstable-proposed-updates'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Forcibly Merged 624227 626811. Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Mon, 22 Aug 2011 21:25:40 GMT) Full text and rfc822 format available.

Bug reopened Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Wed, 11 Jul 2012 08:09:11 GMT) Full text and rfc822 format available.

Message #10 received at 624227-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 624227-done@bugs.debian.org
Subject: packages.qa.debian.org: Links to obsolete and non-existent version on mentors.debian.net
Date: Sun, 12 Aug 2012 17:47:53 +0000
I have monitored this for a month, and I see that all mentors.xml files are
removed automatically after the package at mentors is removed.  I guess that
the four old mentors.xml files were just a leftover from something that
happened in November 2011.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Sep 2012 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:10:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.